﻿@charset "utf-8";
/* CSS Document */

body {
    padding: 0;
    margin: 0;
}
html, body, #map {
    height: 100%;
    width: 100vw;
    z-index:999;
}
#menu-logo {
	margin-left:auto;
	margin-right:auto;
	background: #2f3036;
	width:100%;
	height:auto;
	line-height:50px;
	padding-top:0px;
	padding-bottom:0px;
	list-style-type: none;
	z-index:1001; 
	position: fixed;   
}
#logo 
{
width:65%;
padding-top:10px;
padding-left:20px;
display: inline-block;
}
#loupe
{
width:15%;
padding-left:40px;
display: inline-block;
}


#divAffichageResultat{
	width:75%;
	height:45%;
top:25%;
margin-left:8%;
margin-right:auto;
background: #dddddd;
opacity: 0.8;
border-style: solid;
border-width: 1px;
border-color: #000000;
border-radius: 15pt;
box-shadow: 8px 8px 2px 1px rgba(0, 0, 0, .2);
padding: 15pt;
position:absolute;
font-size:1.5rem;
font-family: "Dosis", Helvetica, Arial, sans-serif;
visibility: hidden;
z-index:1000;
vertical-align:top;
}

#recentrer{
	width:24%;
	height:5%;
top:80%;
margin-left:60%;
// margin-top:84%;
background: #dddddd;
opacity: 0.7;
border-style: solid;
border-width: 1px;
border-color: #000000;
border-radius: 15pt;
box-shadow: 8px 8px 2px 1px rgba(0, 0, 0, .2);
padding: 10pt;
position:absolute;
font-size:1.5rem;
font-family: "Dosis", Helvetica, Arial, sans-serif;
text-align:center;
visibility: hidden;
z-index:1000;
vertical-align:top;
}

input, textarea, select {
 padding:5px;
 border:1px solid #dddddd;
 border-radius:5px;
 width:90%;
 font-size:1.5rem;
font-family: "Dosis", Helvetica, Arial, sans-serif;
float:right;
 }

input[type=submit] {
margin-top:5px;
padding:5px;
 border:1px solid #dddddd;
 border-radius:5px;
 background:#000000;
 color: #ffffff;
 width:20%;
 font-size:1.5rem;
font-family: "Dosis", Helvetica, Arial, sans-serif;
box-shadow:1px 1px 1px #444444;
text-align:center;
float:right;
}

.texte{
	font-size:1.5rem;
font-family: "Dosis", Helvetica, Arial, sans-serif;
}
.minitexte{
	font-size:1rem;
font-family: "Dosis", Helvetica, Arial, sans-serif;
}
.liens{
	font-size:1.5rem;
font-family: "Dosis", Helvetica, Arial, sans-serif;
text-decoration: none;
color:#000;
line-height: 2rem;
}

#formulaire {
	width:100%;
	height:90%;
}
@media screen and (min-width: 1000px)
{
	#divAffichageResultat
	{width:50%;}

}
@media screen and (max-device-width: 376px) 
{ 
#divAffichageResultat{
	width:80%;
	height:50%;
top:25%;
margin-left:4%;
margin-right:auto;
background: #dddddd;
opacity: 0.8;
border-style: solid;
border-width: 1px;
border-color: #000000;
border-radius: 15pt;
box-shadow: 8px 8px 2px 1px rgba(0, 0, 0, .2);
padding: 15pt;
position:absolute;
font-size:1.5rem;
font-family: "Dosis", Helvetica, Arial, sans-serif;
visibility: hidden;
text-align:center;
z-index:1000;
vertical-align:top;
}
input[type=submit] {
margin-top:5px;
padding:5px;
 border:1px solid #dddddd;
 border-radius:5px;
 background:#000000;
 color: #ffffff;
 // width:25%;
 font-size:1.5rem;
font-family: "Dosis", Helvetica, Arial, sans-serif;
box-shadow:1px 1px 1px #444444;
// float:right;
}
#formulaire {
	width:100%;
	height:320px;
}
.texte{
	font-size:1.2rem;
font-family: "Dosis", Helvetica, Arial, sans-serif;
}
}